[HEADER]
VERSION=3
CAMERA_COUNT=19
SET_NAME=TV 1

[CAMERA_0]
NAME=depart
POSITION=-204.825 ,-10.3786 ,172.109
FORWARD=0.973579 ,-0.149436 ,-0.172645
UP=0.147142 ,0.988771 ,-0.0260926
MIN_FOV=26
MAX_FOV=26
IN_POINT=0.942092
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=15
DOF_RANGE=10000
DOF_FOCUS=10
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=tribunes
POSITION=-369.005 ,-8.16663 ,182.647
FORWARD=0.937027 ,-0.174931 ,-0.302357
UP=0.166481 ,0.984581 ,-0.05372
MIN_FOV=25
MAX_FOV=25
IN_POINT=0
OUT_POINT=0.110307
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=gare1
POSITION=-568.364 ,0.654919 ,-11.4572
FORWARD=0.586988 ,-0.165076 ,0.792662
UP=0.0982448 ,0.986281 ,0.132669
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.110307
OUT_POINT=0.131404
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=9
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=gare_2
POSITION=-511.042 ,-12.5488 ,18.2855
FORWARD=0.999409 ,-0.0259975 ,-0.0249201
UP=0.0259917 ,0.999661 ,-0.000648828
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.131404
OUT_POINT=0.174201
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=boulevard
POSITION=-194.991 ,6.93513 ,-14.3684
FORWARD=-0.957803 ,-0.286274 ,-0.027269
UP=-0.286171 ,0.958147 ,-0.00814561
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.174201
OUT_POINT=0.273659
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=oscar
POSITION=-5.77917 ,11.2883 ,-7.11678
FORWARD=-0.968144 ,-0.0721084 ,-0.239971
UP=-0.0699926 ,0.997397 ,-0.0173478
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.273659
OUT_POINT=0.309825
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=9
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=montee_lycee
POSITION=-4.91436 ,13.4033 ,-41.1684
FORWARD=-0.499528 ,-0.341721 ,0.796054
UP=-0.181633 ,0.939801 ,0.289453
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.309222
OUT_POINT=0.349608
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=lycee
POSITION=-151.853 ,21.6793 ,-130.417
FORWARD=0.795893 ,-0.21506 ,0.565962
UP=0.175265 ,0.976602 ,0.124631
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.349608
OUT_POINT=0.374925
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=9
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=beaumont
POSITION=91.7858 ,24.4558 ,-89.364
FORWARD=-0.946912 ,-0.0981562 ,-0.306155
UP=-0.0933964 ,0.995172 ,-0.0301968
MIN_FOV=17
MAX_FOV=17
IN_POINT=0.374925
OUT_POINT=0.449668
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=9
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=beaumont_2
POSITION=189.006 ,25.416 ,-178.752
FORWARD=-0.0744566 ,-0.251423 ,-0.965012
UP=-0.0193417 ,0.967877 ,-0.250679
MIN_FOV=34
MAX_FOV=34
IN_POINT=0.449668
OUT_POINT=0.51959
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=6
DOF_RANGE=10000
DOF_FOCUS=4
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=beaumont_3
POSITION=348.05 ,22.3156 ,-296.124
FORWARD=-0.947839 ,-0.279183 ,-0.153797
UP=-0.275578 ,0.960238 ,-0.0447155
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.51959
OUT_POINT=0.56962
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=entree_foch
POSITION=395.727 ,27.5592 ,-254.023
FORWARD=-0.869586 ,-0.297392 ,-0.394185
UP=-0.270864 ,0.954756 ,-0.122782
MIN_FOV=23
MAX_FOV=23
IN_POINT=0.56962
OUT_POINT=0.598553
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=foch
POSITION=414.329 ,23.4067 ,-139.213
FORWARD=-0.51661 ,-0.143126 ,-0.844121
UP=-0.0747111 ,0.98967 ,-0.122077
MIN_FOV=16
MAX_FOV=16
IN_POINT=0.598443
OUT_POINT=0.6396
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=poeymirau
POSITION=415.265 ,15.1284 ,-60.5631
FORWARD=-0.676263 ,-0.108759 ,-0.728626
UP=-0.0739883 ,0.994084 ,-0.0797171
MIN_FOV=17
MAX_FOV=17
IN_POINT=0.6396
OUT_POINT=0.689655
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=buisson
POSITION=548.304 ,5.81367 ,-40.683
FORWARD=-0.649015 ,-0.0860109 ,-0.755897
UP=-0.0560309 ,0.996289 ,-0.0652582
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.689655
OUT_POINT=0.749722
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=chicane
POSITION=425.763 ,-3.86813 ,17.6002
FORWARD=0.616497 ,-0.166338 ,-0.769592
UP=0.103998 ,0.986066 ,-0.129823
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.749722
OUT_POINT=0.799778
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=entree
POSITION=342.447 ,-10.2404 ,51.64
FORWARD=-0.966185 ,-0.117349 ,0.229609
UP=-0.114168 ,0.993086 ,0.027131
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.779755
OUT_POINT=0.829811
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=milieu
POSITION=200.216 ,-9.7391 ,77.553
FORWARD=0.96311 ,-0.245578 ,0.110042
UP=0.243993 ,0.969372 ,0.0278783
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.829811
OUT_POINT=0.869855
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=arrivee
POSITION=36.1555 ,-12.9317 ,152.604
FORWARD=0.954203 ,-0.121811 ,-0.273256
UP=0.117108 ,0.992549 ,-0.0335354
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.869855
OUT_POINT=0.941602
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

